## smarty4 4.2.1

=== debian/changelog ===
smarty4 (4.2.1-3) unstable; urgency=medium

  * debian/patches:
    + Add various patches for PHP 8.2 compatibility.
      See: https://github.com/smarty-php/smarty/pull/775/
    + Drop patch snippets for unit tests / non-existent files.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Nov 2022 15:46:54 +0100

smarty4 (4.2.1-2) unstable; urgency=medium

  * debian/control:
    + Bump versioned B-D on smarty-lexer to (>= 3.1.32+dfsg1-5~).
  * debian/rules:
    + Re-enable configfile/template parser/lexer generation. (Closes: #1022736).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Oct 2022 07:56:12 +0200

smarty4 (4.2.1-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2018-25047: Prohibit XSS in libs/plugins/function.mailto.php.
      (Closes: #1019896).
  * debian/rules:
    + Disable configparser and templateparser creation temporarily. Use
      the files generated/provided by upstream for now. (see smarty3 bug
      #1021571).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Oct 2022 20:59:37 +0200
