=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  pkg-php-tools (>= 1.7~),
- smarty-lexer (>= 3.1.32+dfsg1-3~),
+ smarty-lexer (>= 3.1.32+dfsg1-5~),
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/smarty4.git
