## smarty4 4.3.0

=== debian/changelog ===
smarty4 (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop PHP-8.2 upstream patches. Applied in this version.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 14 Jan 2023 23:22:18 +0100
