=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  pkg-php-tools (>= 1.7~),
  smarty-lexer (>= 3.1.32+dfsg1-5~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/smarty4.git
 Vcs-Browser: https://salsa.debian.org/debian/smarty4
