## smarty4 4.3.1

=== debian/changelog ===
smarty4 (4.3.1-1ubuntu0.24.04.1) noble-security; urgency=medium

  * SECURITY UPDATE: Code Injection via extends-tags
    - debian/patches/CVE-2024-35226.patch: Fixed a code injection
      vulnerability in extends-tag
    - CVE-2024-35226 

 -- John Breton <john.breton@canonical.com>  Thu, 27 Mar 2025 08:12:36 -0400

smarty4 (4.3.1-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2023-28447: Fix cross site scripting vulnerability in Javascript
      escaping. (Closes: #1033965).
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 15 Jun 2023 16:21:25 +0200
