## smarty4 4.5.4

=== debian/changelog ===
smarty4 (4.5.4-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2024-35226: Prohibit versions template authors being able to inject
      PHP code by choosing a malicious file name for an extends-tag. (Closes:
      #1072529).
  * debian/watch:
    + Only watch smarty 4.x versions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 15 Oct 2024 10:31:20 +0200
