## smarty4 4.5.5

=== debian/changelog ===
smarty4 (4.5.5-1) unstable; urgency=medium

  * New upstream release.
    - Introduce PHP 8.4 support.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/smarty4.lintian-overrides:
    + Add embedded-php-library override. False positive.
  * debian/copyright:
    + Update copyright attributions for debian/.
    + Adjust to file addition upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Mar 2025 15:58:57 +0100
