=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: smarty4
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mike Gabriel <sunweaver@debian.org>
+Maintainer: Mike Gabriel <sunweaver@debian.org>
 Uploaders:
  Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  pkg-php-tools (>= 1.7~),
  smarty-lexer (>= 3.1.32+dfsg1-5~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/smarty4.git
 Vcs-Browser: https://salsa.debian.org/debian/smarty4
