=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/smarty-$1.tar.gz/ \
https://github.com/smarty-php/smarty/tags .*/archive/refs/tags/v?(4\.[\d\.]+).tar.gz
